.big-icon {
  padding: 20%;
  border-radius: 100%;
  border: 20px rgba(255,255,255,0.5) solid;
  margin: auto;
  position: relative;
  background: var(--bs-white);
  display: inline-block;
  color: var(--bs-dark);
  margin-top: -50px;
  margin-bottom: -50px;
  box-shadow: 0.7rem 0.7rem 0.7rem rgba(0,0,0,0.2) !important;
}

.big-icon::before {
  content: '';
  position: absolute;
  left: -40px;
  bottom: -40px;
  top: -40px;
  right: -40px;
  background-color: rgba(255,255,255, 0.3);
    border-radius: 100%;


}

.big-icon .icon {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 30px;
  font-size: 2.925rem;
}

.big-icon .body {
  display: flex;
  align-items: center;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 20px;
  font-weight: 600;
  text-align: center;
}

.big-icon .body .inner {
  text-align: center;
  width: 100%;
}


@media (max-width: 1699.98px) {
}

@media (max-width: 1399.98px) {

  .big-icon .icon {
    top: 15px;
  }

}

@media (max-width: 1199.98px) {

  .big-icon .body {
    bottom: 0px;
    font-size: 0.925rem;
  }

}

@media (max-width: 991.98px) {

  .big-icon .icon {
    top: -15px;
  }

  .big-icon .body {
    bottom: 0px;
    font-size: 0.825rem;
    margin-left: -50px;
    margin-right: -50px;
  }


}

@media (max-width: 767.98px) {

  .big-icon {
    margin: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .big-icon .icon {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 30px;
    font-size: 3.925rem;
  }

  .big-icon .body {
    display: flex;
    align-items: center;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 20px;
    font-weight: 600;
    text-align: center;
    font-size: 1.225rem;
  }

}

@media (max-width: 575.98px) {
}

@media (max-width: 475.98px) {

  .big-icon {
    margin: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .big-icon .icon {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 30px;
    font-size: 2.925rem;
  }

  .big-icon .body {
    display: flex;
    align-items: center;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 20px;
    font-weight: 600;
    text-align: center;
    font-size: 1.025rem;
  }

}
